Subject: [sup-talk] New user IMAP question

From: [email-masked] (apmanine at free.fr)
Date: Tue, 20 Jan 2009 14:41:49 +0100

First of all, thank you for sup.  I'm a long-time user of the mail
client of opera, which shares the same "anti-folder" philosophy than
sup, and this is the first time I found another mail client with similar
functionalities. I'm very pleased by sup, especially as it uses console,
and as it allows VIM integration.

I have a very usual question, for which I was not able to find a
definitive answer in the mailing-list archives.

I understood that sup does not synchronise deleted e-mails with IMAP,
but does it exists a third-party way to achieve such a synchronization?
OfflineIMAP appears to be well-fitted, but it exports mails in "maildir"
format,  which is not handled by sup-sync-back. As only mbox files are
supported, I assumed that perhaps it may exist some tools to synchronize
mbox with IMAP accounts?

Thanks.

AP